#mk-header, #theme-page, #mk-footer {
	zoom:1;
}


h9 {
	color: #FFFFFF !important;
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 18px;
    margin-top: 8px;
    text-decoration: underline;
    text-transform: none;
}


.mk-contact-form .text-input .textarea {
	color:#000000 !important;
}

.mk-quick-contact-wrapper .mk-contact-form .textarea {
    color: #000000 !important;
    height: 100px;
}
.mk-quick-contact-wrapper .mk-contact-form .text-input, .mk-quick-contact-wrapper .mk-contact-form .textarea {
    background-color: #FFFFFF;
    border-color: #D5D5D5;
    color: #000000 !important;
    padding: 9px;
    width: 240px;
}